.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,.col-lg-12 {float: left; margin:0px !important; padding:0px !important;}

/**** STYLE FIX FOR HEADER****/
.header_left, .logo, .header_right{padding:0px !important; }
.shopping_cart{padding:0px !important;  width:80% !important; margin:0px 0px 20px !important;}
#searchform_top div.input-group{width:200px; float:right;}
input[type="text"]#srch_products{float:left; margin:0px; padding:0px; width:160px;}
.input-group-btn{float:right; width:35px; margin:0px; padding:0px;}

.home_box, .sidebar, .content{padding:0px !important;}
.home_box_bottom{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;}

.navbar-nav>li{float: left !important;}
.navbar-nav>li>a{padding: 10px 20px !important; }
#myCarousel{margin-top:0px;}

.carousel-indicators li{float:left !important;}
.carousel-indicators{margin-left: 0px !important;}

#social_product_main{display: none;}

/***FIX FOR PRODUCT SMALL ***/
.product{padding:0px !important;}
.product_bottom{left:0px;}

.product_right{float:right; margin:0px; padding:0px;}
.product_left{float:left; margin:0px; padding:0px; }
.control-group{padding-left:10px !important;}

.footer1, .footer2, .footer_right, .footer3, .footer4{ padding:0px !important;}
.payment_options{padding: 0px !important;}

div.control-group label{position:relative; !important; display:block !important; padding-left:20px !important;  }

/******* Contact us page ******/

.contact_left{width:50%; float:left; margin:0px; padding:0px; }
.contact_right{width:50%; float:right; margin:0px; padding:0px;}


/***FOR PRODUCT MAIN ***/

.product_image{margin:0px 1% 0px 0px; padding:0px !important; width:32% !important;  }
.product_addon{margin:0px; padding:0px !important width:33% !important;}
.product_info{margin:0px; padding:0px !important; width:33% !important;}

.product_size{margin:20px 0px 0px !important;}
.product_size input[type=radio] {display: block !important; flaot:left; width:20px !important;}
ul.tabbernav li a{padding:8px 0px 8px 5px !important;}
.product_size label {padding: 0px !important; float:right;  background: transparent; float: left;  width:auto !important; text-align:left; border:1px solid #fff; margin:-24px 0px 0px 30px !important; text-align: left;}
.product_colour label {padding: 0px !important; float:right;  background: transparent; float: left;  width:auto !important; text-align:left; border:1px solid #fff; margin:0px !important; text-align: left;}

.product_size label:hover {  background: #fff; color:#3d3d3d !important;}
.product_size ul li.size_in_stock{border:1px solid #fff !important;}
.product_size ul li.size_in_stock:hover{background-color:#fff !important; color:#3d3d3d;}

.product_colour ul li.colour_option{width:120px !important;}
.product_colour input[type="radio"]{float: left !important;}
.product_colour{padding: 0px 5px !important;}

.total_price{width:50%; float:left; margin:0px; padding:0px !important; }
.shop_buttons{width:45%; float:right; margin:0px; padding:0px !important; margin-top:30px;}
.total_price input[type="text"]{height:20px !important; padding-bottom:0px !important; border:0px solid #fff !important;}
.addons_tab{height:90px;}


.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_tab{height:45px !important;}

/** Shopping cart page ***/

#cartprogress{width:100%; margin:0px; padding:0px; }
#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none; background-color: #f1f1f1;}
#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}

.delivery_costs{width:31%; float:right !important; padding:90px 0px 10px 0px  !important; float:right !important;}
.our_workshop, .our_security{padding:90px 0px 10px 0px !important; float:left; margin-right:10px !important;}

/**** CHECKOUT PAGE*****/
div.control-group label{position:relative; !important; display:block !important; padding-left:20px !important;}
.express_login_buttons{padding: 0px !important;}
.checkout_below{padding: 10px 0px !important;}
#express_login input[type="button"]{min-width:140px; }
.billing{margin:0px !important; padding:0px !important; width:49% !important; }
#billingdetailsedit{width:90%; float:left;}

.shipping{margin:0px !important; padding:0px !important; width:49% !important;float:right !important;}
#billingdetails{float:left;}

.control-group label{display:none;}

input{padding:0px 0px !important;}


.coupon_box{width:70%; float:left;}
#extraboxes_payment{width:30%; float:right; text-align:right;}
#sdetails input, #sdetails textarea, #sdetails select{padding:0px 5px !important;}
#characters{padding:0px !important; margin-top:10px; height:20px !important;}
#sdetails label{position:relative; padding-left:20px; right:0px;display:block;}

div.control-group label{position:relative; padding-left:20px; right:0px; display:block;}
.placeholder{color:#fff !important;}



.register_form div.control-group{width:48% !important; margin:0px; padding:0px; float:left;}
.register_form input{padding:0px !important;}
.register_submit{text-align:right;}


.cart_total_right{width:100% !important; float:right;}.cartsummary{width:100% !important; }#showform{width:100% !important; float:right; margin:0px; padding:0px;}#showform_other{width:100% !important; float:right; margin:0px; padding:0px;}#showcost_other{width:100% !important;}#delivery-postcode input[type="submit"]{min-width:200px !important; width:200px !important; font-size:13px !important;}.postcode_button{float:right !important; }.showtotal{margin-top:20px !important;}.postcode_delivery_other{float:left; width:200px !important;}
.password_box{padding:10px 0px !important;}
#sdetails input#button_payment{padding: 10px 15px !important; min-width: 240px !important; float:right; margin-right: 0px !important;}
/*** Payment Page ****/

.delivery_details_payment, .billing_payment, .your_order_payment{padding:5px !important; width:30% !important; margin-right:1% !important;  }
.secured_by_payment, .final_payment_icons{padding:0px !important; }
.final_payment_icons{float:right; width:55% !important; }

#formtable{width:28% !important; }

#datepicker{float: left; text-align: right; width: 230px; background: url(/images/calendar-icon.png) no-repeat right; padding-right: 20px !important;}

@media only screen and (min-width: 979px) and (max-width:1199px) {
.container{max-width:970px !important; width:970px !important; margin:0px auto !important; padding: 0px !important;}
.row{width:970px !important;  padding:0px !important; margin:0px !important; padding: 0px !important;}
}



/*** FOR IE7 - TABLETS & TABLET SIZE SCREENS ***/
@media only screen and (min-width: 767px) and (max-width: 980px) {
	.header_container{display: none;}
	.container, .row{padding:0px !important; margin:0px !important;}
	.navbar-static-top{width:100% !important;}
	.navbar-header, .mobile_logo, .mobile_cart_main{padding:0px !important;}
	.mobile_cart{margin:20px 0px 0px -10px;}
	.product_image, .product_info, .product_addon_main{width:49% !important; margin:0px !important; padding: 0px !important;}
	.product_info, .product_addon_main{float: right !important;}
	.product_colour ul li.colour_option{width:120px !important;}
	.product_colour input[type="radio"]{float: left !important;}
	.product_colour{padding: 0px 5px !important;}

	#footer_left ul{float: left; width: 100%;}
	#footer_left ul li{float:left; margin: 0px; padding: 0px !important; display: inline-block; list-style-type: none; }
	#footer_left ul li a{padding: 0px 10px !important;}

	.header_ecommerce{height:100px !important;}

#cartprogress ul li{float:left; margin:0px; padding:10px 0px 0px !important; width:24% !important;height:30px !important;}
.billing, .shipping{width: 100% !important;}
#billingdetailsedit{width:98%; float:left;}

#extraboxes, .extraboxes_instructions, .coupon_box, .extraboxes_coupon, #extraboxes_payment{width: 100% !important;}
div, .password_box{padding: 0px !important;}
#sdetails input, #sdetails textarea, #sdetails select{padding:0px !important;}
.tabberlive{width: 100% !important;}

.content{-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
padding: 0px 1% !important; width: 98% !important;

  }

  .navbar-toggle{width: 34px !important; padding: 9px 0px !important;}
.header_mobile{width: 98% !important; padding: 0px 1% !important;}


}


/*** FOR IE7 - MOBILE & MOBILE SIZE SCREENS ***/
@media only screen and (max-width: 768px) {
	.container, .row{padding:0px !important; margin:0px !important;}
	.header_mobile, .navbar-static-top{width:100% !important;}
	.navbar-header, .mobile_logo, .mobile_cart_main{padding:0px !important;}
	.mobile_cart{margin:20px 0px 0px -10px;}

	.mobile_cart_main{float: right !important;}
	.navbar-header{width:40px;}
	.product_image, .product_info, .product_addon_main{width:100% !important; margin:0px !important; padding: 0px !important;}
	.product_colour ul li.colour_option{width:120px !important;}
	.product_colour input[type="radio"]{float: left !important;}
	.product_colour{padding: 0px 5px !important;}
	.header_ecommerce{height: 80px !important;}

	#cartprogress ul li{float:left; margin:0px; padding:10px 0px 0px !important; width:24% !important; height:30px !important;}
	.billing, .shipping{width: 100% !important;}
	#billingdetailsedit{width:98%; float:left;}
	#extraboxes, .extraboxes_instructions, .coupon_box, .extraboxes_coupon, #extraboxes_payment{width: 100% !important;}
	div, .password_box{padding: 0px !important;}
	#sdetails input, #sdetails textarea, #sdetails select{padding:0px !important;}
.tabberlive{width: 100% !important;}

  .navbar-toggle{width: 34px !important; padding: 9px 0px !important;}
.header_mobile{width: 98% !important; padding: 0px 1% !important;}


}